
<form [formGroup]="UserformGroup" (submit)="login()">
  <div class="center">
      <div class="container">
          <h2 class="centree">Authentification</h2>
          <div class="form-container">


              <div class="form-group" class="centree">
                  <div class="social-container">
                      <a href="https://fr-fr.facebook.com/" class="social"> <i class="fab fa-facebook-f"></i></a>
                      <a href="https://www.google.com/" class="social"> <i class="fab fa-google-plus-g"></i></a>
                      <a href="https://www.linkedin.com/home/?originalSubdomain=fr" class="social">
                          <i class="fab fa-linkedin-in"></i></a>
                  </div>
              </div>


              <div class="example-form" class="centree">
                  <mat-form-field class="example-full-width">

                      <input type="text" formControlName="username" name="username" matInput placeholder="Adresse e-mail">

                  </mat-form-field>
              </div>


              <div class="form-group" class="centree">
                  <div class="example-form">
                      <mat-form-field class="example-full-width">

                          <input type="password" formControlName="password" name="password" matInput placeholder="Mot de passe">

                      </mat-form-field>
                  </div>
              </div>

              <div class="form-group" class="centree">
                  <button type="submit" class="btn">Connexion</button>
              </div>


          </div>
      </div>
  </div>
</form>
